LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Enumerations
LabelOrigin.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.
module | com::sun::star::chart2::data
| Chart data provider interfaces.

## Enumerations
enum | LabelOrigin { SHORT_SIDE, LONG_SIDE, COLUMN, ROW }
| is used to specify how the labels have to be created. More...